@charset "utf-8";
body {
	margin: 0px;
	padding: 0px;
}
* {
	margin: 0px;
	padding: 0px;
}

.page {
	height: 1462px;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(assets/body.jpg);
}
.text {
	width: 1000px;
	padding-bottom: 10px;
	text-align: center;
	margin-top: 70px;
	font-family: Arial, Helvetica, sans-serif;
}
.text h3 {
	padding-bottom: 5px;
}


.top {
	height: 500px;
	width: 1000px;
}
